STIFF_GREATSTAFF:
  base:
    material: STICK
    name: '&f뻣뻣한 그레이트스태프'
    attack-damage:
      base: 11.0
      spread: 0.03
      max-spread: 0.08
    required-level: 6.0
    attack-speed: 0.9
    ability:
      on-hit:
        type: STUN
        mode: ATTACK
        cooldown: 15.0
    lore:
    - '&7적중 시 적을 &c기절&7시킬 정도로 무겁습니다.'
    disable-crafting: true
    disable-smelting: true
    block-rating: 5.0
    blunt-rating: 75.0
    dodge-rating: -30.0
    tier: COMMON
